Si bien Facebook parchó esta vulnerabilidad en octubre, las versiones de WhatsApp anteriores están expuestas. (Foto referencial: Pixabay)
Si bien Facebook parchó esta vulnerabilidad en octubre, las versiones de WhatsApp anteriores están expuestas. (Foto referencial: Pixabay)
Redacción EC

es una de las aplicaciones de mensajería instantánea más populares en el mundo; sin embargo, no está exenta de fallas. Recientemente , dueña de la , informó sobre una vulnerabilidad que deja expuesto a los archivos de nuestro teléfono.

Una vulnerabilidad es un error en la programación del software que, en este caso, deja una puerta abierta para que un hacker pueda hacer uso malintencionado de la misma.

En este caso, el fallo permitiría a inescrupulosos, mediante el envío de programas maliciosos, acceder y controlar la información de nuestro equipo. Concretamente, la comentada vulnerabilidad puede ser explotada mediante ataques de denegación de servicios (DDoS) y ejecución remota de código (RCE).

El ataque DoS se basa en la sobrecarga de los sistemas de la víctima para que su dispositivo o la red del mismo deje de estar disponible y el atacante pueda acceder así al robo de su información personal. Por otro lado, el RCE es un ataque informático que consiste en que el ciberdelincuente toma el control del dispositivo de su víctima de manera remota mientras.

Si bien Facebook parchó esta vulnerabilidad en octubre, las versiones de WhatsApp anteriores a la 2.19.274, en Android, y a las 2.19.100, en iOS, están expuestas. La recomendación general es que actualices la app lo antes posible.

Síguenos en Twitter...